

body {
margin: 0px;
padding: 0px;
}
#background-pic {
width: 1920px;
height: 1080px;
position:fixed;
background: transparent url('../images/bg.jpg') no-repeat center top;
z-index:-20;
}
.text-normal {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 12px; 
font-weight: 400;
COLOR: #4d4d4d;
}
/*  /---------------------
   /   Header
  /----------------------- */
#header{
width:960px;
position:fixed;
margin-top:0px;
left:50%;
margin-left: -480px; 
z-index:501;
}
#headerbg{
width:1920px;
height: 95px;
position:fixed;
margin-top:0px;
left:50%;
margin-left: -960px; 
background: transparent url('../images/header-bg.jpg') no-repeat center top;
z-index:500;
}
#header-logo {
height:156px;
width:154px;
float:left;
margin-top:7px;
margin-left:28px;
background-image:url('../images/logo.png');
z-index:502;
}
#menu-home {
height:30px;
width:90px;
float:left;
margin-top:38px;
margin-left:55px;
z-index:506;
}
#menu-career {
height:30px;
width:150px;
float:left;
margin-top:38px;
margin-left:35px;
z-index:503;
}
#menu-design {
height:30px;
width:150px;
float:left;
margin-top:38px;
margin-left:40px;
z-index:504;
}
#menu-contact {
height:30px;
width:130px;
float:left;
margin-top:38px;
margin-left:35px;
z-index:505;
}
.menu-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 20px; 
font-weight: 600;
COLOR: #FFFFFF;
}
.menu-text A:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
.menu-text A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
.menu-text A:hover {
	COLOR: #FBC739;
	TEXT-DECORATION: none
}
.menu-text A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
/*  /---------------------
   /   Slider
  /----------------------- */
#background_cycler{
width: 960px;
height: 350px;
margin-top:125px;
left:50%;
margin-left: -480px;
position: absolute;
z-index:-1;
}
#background_cycler img {
position:absolute;
width: 960px;
height: 350px;
z-index:1;
}
#background_cycler img.active {
z-index:3;
}
/*  /---------------------
   /   Footer
  /----------------------- */
#footer-home {
width: 962px;
height: 45px;
margin-top:990px;
left:50%;
margin-left: -481px;
position: absolute;
background-image:url('../images/footer.jpg');
background-repeat:repeat-x;
margin-bottom:30px;
}
#footer-fabra {
height:25px;
width:400px;
float:left;
margin-top:6px;
margin-left:12px;
z-index:403;
}
#footer-copyright {
height:30px;
width:400px;
float:right;
margin-top:6px;
margin-right:15px;
}
.footer-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 11px; 
COLOR: #939598;
}
/*  /---------------------
   /   Home
  /----------------------- */
#home-container {
width: 960px;
height: 470px;
position: absolute;
margin-top:497px;
left:50%;
margin-left: -480px;
background-color: #FFFAEE;
}
#home-pic {
width: 525px;
height: 320px;
margin-top:5px;
float:left;
margin-left: -30px;
}
#home-text {
width: 425px;
height: 425px;
margin-top:40px;
float:left;
}
.home-title-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 18px; 
font-weight: 400;
COLOR: #603913;
}
/*  /---------------------
   /   Products
  /----------------------- */
#products-container {
width: 960px;
height: 1300px;
position: absolute;
margin-top:170px;
left:50%;
margin-left: -480px;
background-color: #FFFAEE;
}
#heading {
width: 400px;
height: 50px;
margin-top:40px;
margin-left:40px;
position: relative;
}
.heading-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 32px; 
font-weight: 400;
COLOR: #603913;
}
#products-text-container {
width: 448px;
height: 130px;
margin-top:10px;
margin-left:40px;
}
#products-table {
width: 905px;
height: 550px;
margin-top:10px;
margin-left:40px;
}
#footer-products {
width: 962px;
height: 45px;
margin-top:1490px;
left:50%;
margin-left: -481px;
position: absolute;
background-image:url('../images/footer.jpg');
background-repeat:repeat-x;
margin-bottom:30px;
}
.heading-products {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 25px; 
font-weight: 700;
line-height: 25px;
COLOR: #603913;
padding: 7px;
}
.heading-products A:link {
	COLOR: #603913;
	TEXT-DECORATION: none
}
.heading-products A:visited {
	COLOR: #603913;
	TEXT-DECORATION: none
}
.heading-products A:hover {
	COLOR: #603913;
	TEXT-DECORATION: none
}
.heading-products A:active {
	COLOR: #603913;
	TEXT-DECORATION: none
}
.heading-products2 {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 18px; 
font-weight: 700;
line-height: 18px;
COLOR: #603913;
padding: 7px;
}
.text-normal-products {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 12px; 
font-weight: 400;
COLOR: #4d4d4d;
padding: 7px;
}
#products-subheading {
width: 400px;
height: 50px;
margin-top:30px;
margin-left:40px;
position: relative;
}
.subheading-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 26px; 
font-weight: 400;
COLOR: #603913;
}
#products-table2 {
width: 880px;
height: 310px;
margin-top:10px;
margin-left:40px;
}
/*  /---------------------
   /   Product
  /----------------------- */
#product-container {
width: 960px;
height: 2090px;
position: absolute;
margin-top:170px;
left:50%;
margin-left: -480px;
background-color: #FFFAEE;
}
#product-picture {
width: 480px;
height: 320px;
position: absolute;
margin-top:20px;
left:50%;
margin-left: 45px;
}
#product-header-container {
width: 960px;
height: 250px;
position: relative;
}
#product-container-left {
width: 480px;
height: 250px;
float: left;
}
#product-container-right {
width: 480px;
height: 320px;
float: left;
}
.product-subheading-text {
font-family: 'Open Sans', sans-serif;
FONT-SIZE: 18px; 
font-weight: 400;
COLOR: #603913;
}
#product-item-text-container {
width: 448px;
height: 290px;
margin-left:40px;
}
#specification-title {
width: 448px;
height: 45px;
padding-top:30px;
margin-left:40px;
}
#specification-table {
width: 650px;
height: 200px;
margin-left:40px;
}
#installation-title {
width: 448px;
height: 35px;
padding-top:60px;
margin-left:40px;
}
#installation-table {
width: 850px;
height: 360px;
margin-left:40px;
}
#product-image {
width: 100%px;
height: 340px;
padding-top: 50px;
}
#footer-product {
width: 962px;
height: 45px;
margin-top:2275px;
left:50%;
margin-left: -481px;
position: absolute;
background-image:url('../images/footer.jpg');
background-repeat:repeat-x;
margin-bottom:30px;
}
/*  /---------------------
   /   Heritage
  /----------------------- */
#heritage-container {
width: 960px;
height: 2100px;
position: absolute;
margin-top:170px;
left:50%;
margin-left: -480px;
background-color: #FFFAEE;
}
#footer-heritage {
width: 962px;
height: 45px;
margin-top:2290px;
left:50%;
margin-left: -481px;
position: absolute;
background-image:url('../images/footer.jpg');
background-repeat:repeat-x;
margin-bottom:30px;
}
#heritage-pic {
width: 400px;
height: 425px;
margin-top:30px;
float:left;
}
#heritage-text {
width: 500px;
height: 425px;
margin-top:30px;
float:left;
}
table.producttb
{
border: solid 1px;
border-left: none;
border-right: none;
border-color: #603913;
}
td.producttb
{
border: solid 1px;
border-left: none;
border-right: none;
border-color: #603913;
}
#heritage-table {
width: 800px;
height: 1880px;
margin-top:60px;
margin-left:80px;
}
.year-text {
font-family: 'Lora', serif;
FONT-SIZE: 24px; 
font-weight: 600;
COLOR: #603913;
}
/*  /---------------------
   /   Contact
  /----------------------- */
#contact-container {
width: 960px;
height: 700px;
position: absolute;
margin-top:170px;
left:50%;
margin-left: -480px;
background-color: #FFFAEE;
}
#footer-contact {
width: 962px;
height: 45px;
margin-top:890px;
left:50%;
margin-left: -481px;
position: absolute;
background-image:url('../images/footer.jpg');
background-repeat:repeat-x;
margin-bottom:30px;
}
#contact-text {
width: 500px;
height: 425px;
margin-top:30px;
margin-left:40px;
}